Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

Problem z paczką Jailbreak.


  • Nie możesz napisać tematu
  • Zaloguj się, aby dodać odpowiedź
1 odpowiedź w tym temacie

#1 funnheaven

    Pomocny

  • Użytkownik

Reputacja: 0
zer0.

  • Postów:53
  • Imię:Michał
  • Lokalizacja:Nie wiem
Offline

Napisano 20.02.2016 22:56

Witam. Otóż mam taki problem z paczką.. Wgrałem dobrze wszystko, do każdego pluginu w plugins.ini jest dopisane debug, nie wiem co to znaczy, o co chodzi. Więc możecie mi napisać. I dobra, wgrałem tą paczkę, wszystko pięknie i ładnie.. No ale nie działa, serwer w ogóle scrashowany. Nie rozumiem o co chodzi. Paczka kiedyś działała, ta paczka jest na JailBreak, coś się pomieszało i nic zrobić nie mogę, próbuje nadal to samo, cały czas serwer sprawdzany.. Po resecie nadal to samo.

 

Teraz wywala coś takiego.

 

 L 02/20/2016 - 22:57:47: Info (map "de_dust2&quot (file "addons/amxmodx/logs/error_20160220.log&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "client&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "for&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "ckwards&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "d!)mapsmenu.amxx&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "alileo.amxx&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "required!)&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "wiezniajb_weapons2.amxx&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "nu&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "mxx&quot
L 02/20/2016 - 22:57:47: [AMXX] Plugin file open error (plugin "ialt_end_round_sounds.amxx&quot


Użytkownik funnheaven edytował ten post 20.02.2016 23:00

  • +
  • -
  • 0

#2 funnheaven

    Pomocny

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:53
  • Imię:Michał
  • Lokalizacja:Nie wiem
Offline

Napisano 21.02.2016 14:46

Teraz zerknąłem i pierwsza linia jest źle przetłumaczona.

 

 L 02/21/2016 - 14:40:50: Invalid multi-lingual line (file "cstrike/addons/amxmodx/data/lang/ctbanner.txt" line 1)



Mógłby ktoś pomóc ? :/


  • +
  • -
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych